diff host/startup/renewSsl.sh @ 1631:35c626c06dd5

add startup scripts for mac os
author fffilimonov
date Mon, 13 Dec 2021 09:14:52 +0000
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/host/startup/renewSsl.sh	Mon Dec 13 09:14:52 2021 +0000
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+cd "$1";
+
+ROOTPWD=$(pwd);
+
+./acme.sh --renew-all --cert-home "$ROOTPWD"/sites --config-home "$ROOTPWD"/local/letsencrypt/config;
+
+sudo $(which nginx) -s reload;